@charset "utf-8";
/* CSS Document */

/*========================
Cascading Style Sheets
for eponayoga.com.au

by Robert Stanley
Pretty Pollution
www.prettypollution.com.au
=========================*/

@import url("ModuleStyleSheets.css");
@import url("screen.css");
@import url("menu.css");
@import url("ie.css");

/*** CSS Reset Browser Default Code ***/
body,div,dl,dt,dd,pre,form,fieldset,input,textarea,blockquote,th,td,hr { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
ol,ul {
	/*list-style:none;*/
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
caption,th {
	text-align:left;
}
q:before,q:after {
	content:'';
}
abbr,acronym {
	border:0;
}
a {	/* get rid of link outlines in firefox */
	outline-color:invert;
	outline-style:none;
	outline-width:medium;
}
a:focus {
	outline:none;
}
/*** End CSS Reset Browser Default Code ***/

/*====General Classes====*/
html {overflow:scroll;overflow-y:scroll;overflow-x:hidden;overflow:-moz-scrollbars-vertical;}
body {margin:0;padding:0;font-family:Arial, Verdana, Helvetica, sans-serif;font-size:14px;color:#000;background:#00B04B;}

h1, .h1 {font-size:24px;font-weight:normal;margin:0px 0px 15px;padding:0;color:#FFF;}
h2, .h2 {font-size:22px;font-weight:normal;margin:0px 0px 15px;padding:0;}
h3, .h3 {font-size:20px;font-weight:normal;margin:0px 0px 15px;padding:0;}
h4, .h4 {font-size:18px;font-weight:normal;margin:0px 0px 15px;padding:0;}
h5, .h5 {font-size:16px;font-weight:normal;margin:0px 0px 15px;padding:0;}
h6, .h6 {font-size:14px;font-weight:bold;margin:0px 0px 15px;padding:0;}
p, .p 	{font-size:14px;font-weight:normal;margin:0px 0px 15px;padding:0;}

div.hr {display:block;width:100%;height:20px;margin:0;padding:0;border-top:1px dashed #FFF;float:left;clear:both;}

/*====Containers====*/
.wrapper {display:block;width:100%;height:auto;margin:0;padding:0;float:left;clear:both;}
.container {display:block;width:950px;height:auto;margin:0 auto;padding:0;clear:both;}

/*====Top====*/
#top {display:block;margin:0 auto;padding:0;width:950px;height:auto;float:left;clear:both;position:relative;} .top {background:#0079A8;position:relative;z-index:9;}
#top .page_img {display:block;margin:0;padding:0;position:absolute;width:308px;height:81px;left:0;top:0;background:none;}
body.disclaimer #top .page_img {background:url(../images/page-title/disclaimer.png) no-repeat;}
body.testimonials #top .page_img {background:url(../images/page-title/testimonials.png) no-repeat;}
body.meditation #top .page_img {background:url(../images/page-title/meditation.png) no-repeat;}
body.store #top .page_img {background:url(../images/page-title/online_store.png) no-repeat;}
/*Characters*/
body.mali #top .page_img {background:url(../images/page-title/mali.png) no-repeat;}
body.sunni #top .page_img {background:url(../images/page-title/sunni.png) no-repeat;}
body.rafferty #top .page_img {background:url(../images/page-title/rafferty.png) no-repeat;}
body.tula #top .page_img {background:url(../images/page-title/tula.png) no-repeat;}

#clouds {display:block;margin:0;padding:0;width:100%;height:98px;float:left;clear:both;
background:url(../images/clouds.png) right top no-repeat;position:relative;}
#clouds a {display:block;margin:0;padding:0;position:absolute;} #clouds a span {display:none;visibility:hidden;}
#clouds a.logo {width:300px;height:79px;right:280px;top:0px;}
#clouds a.join-newsletter {width:160px;height:25px;right:86px;top:11px;background:url(../images/join_newsletter.png) no-repeat;}
#rainbow {display:block;margin:-40px 0 0;padding:0;width:950px;height:182px;/*height:130px;*/float:left;clear:both;
background:url(../images/banner.png) left top no-repeat;position:relative;}
#rainbow a {display:block;width:526px;height:112px;margin:0;padding:70px 0 0 0;float:left;clear:both;text-decoration:none;
color:#531A19;font-size:40px;font-family:"Comic Sans MS", cursive;line-height:48px;text-align:center;letter-spacing:-2px;} #rainbow a span {/*display:none;visibility:hidden;*/}

/*====Content====*/
#content_info {display:block;margin:0 auto;padding:20px 20px 144px;width:910px;min-height:200px;float:left;clear:both;position:relative;} .content {background:#00A0E0;}

/*** Left ***/
#left {display:block;margin:0;padding:0;height:auto;float:left;}
.left-col {display:block;margin:0;padding:0 10px 0 0;width:450px;height:auto;float:left;}
/*** Middle ***/
#middle {display:block;margin:0 90px 0 95px;padding:0 0 100px;width:775px;height:auto;float:left;}
/*** Right ***/
#right {display:block;margin:0;padding:0;width:202px;height:auto;float:right;}
.right-col {display:block;margin:0;padding:0 0 0 10px;width:430px;height:auto;float:left;}

/*====Footer====*/
#footer {display:block;margin:-124px auto 0;padding:0;width:950px;min-height:218px;float:left;clear:both;
background:url(../images/footer_bg.png) no-repeat;position:relative;} .footer {background:#00B04B;color:#FFF;}
#footer .mural {display:block;margin:0;padding:0;width:365px;height:161px;position:absolute;right:46px;top:57px;background:none;}
/*Mural*/
body.home #footer .mural {background:url(../images/mural/1.png) no-repeat;}
body.about #footer .mural {background:url(../images/mural/2.png) no-repeat;}
body.program #footer .mural {background:url(../images/mural/3.png) no-repeat;}
body.characters #footer .mural {background:url(../images/mural/4.png) no-repeat;}
body.fun #footer .mural {background:url(../images/mural/5.png) no-repeat;}
body.contact #footer .mural {background:url(../images/mural/6.png) no-repeat;}
body.join #footer .mural {background:url(../images/mural/7.png) no-repeat;}
body.other #footer .mural {background:url(../images/mural/8.png) no-repeat;}
/*Characters*/
body.mali #footer {background-image:url(../images/mural/mali.png);} body.rafferty #footer {background-image:url(../images/mural/rafferty.png);}
body.sunni #footer {background-image:url(../images/mural/sunni.png);} body.tula #footer {background-image:url(../images/mural/tula.png);}

/*Links*/
#links ul {display:block;width:950px;margin:0;padding:20px 0;float:left;clear:both;}
#links ul li {display:block;width:14%;margin:0;padding:0;float:left;}
#links ul li a {display:block;width:auto;margin:0;padding:0;float:left;clear:both;text-align:left;text-decoration:none;}
#links ul li a:hover {text-decoration:underline;}


/*====Curved Boxes====*/
.b1, .b2, .b3, .b4 {display:block;font-size:1px;height:1px;overflow:hidden;clear:both;}
.b1 {margin:0 5px;} .b2 {margin:0 3px;} .b3 {margin:0 2px;} .b4 {margin:0 1px;}

.green-box, .blue-box, .blue-box-cart {margin:0 0 15px;}
.blue-box {width:430px;}

/*Shopping Cart Products*/
.blue-box-cart {width:auto;color:#FFF;font-size:12px;} .blue-box-cart p {font-size:12px;}
.blue-box-cart .box-content {min-height:360px;} .blue-box-cart input.productTextInput {width:50px;}
.blue-box-cart div.item_info {width:70px;float:left;} .description a {color:#000;}

.green-box .b1 {background:#009e43;}
.green-box .b2 {background:#1ab85d;border-left:2px solid #009e43;border-right:2px solid #009e43;}
.green-box .b3, .green-box .b4 {background:#1ab85d;border-left:1px solid #009e43;border-right:1px solid #009e43;}
.green-box .box-content {background:#1ab85d;border-left:1px solid #009e43;border-right:1px solid #009e43;}

.blue-box .b1, .blue-box-cart .b1 {background:#006699;}
.blue-box .b2, .blue-box-cart .b2 {background:#008dc3;border-left:2px solid #006699;border-right:2px solid #006699;}
.blue-box .b3, .blue-box-cart .b3, .blue-box .b4, .blue-box-cart .b4 {background:#008dc3;border-left:1px solid #006699;border-right:1px solid #006699;}
.blue-box .box-content, .blue-box-cart .box-content {background:#008dc3;border-left:1px solid #006699;border-right:1px solid #006699;}

.box-content {display:block;padding:10px;}
.box-content.camp_quality {display:block;min-height:60px;padding:5px 10px 5px 80px;background:#008dc3 url(../images/camp_quality.png) 10px 5px no-repeat;font-size:12px;}

/*links/buttons*/
.button {display:block;width:100%;border:0;text-indent:-9999px;overflow:hidden;}
.button.testimonials {display:block;width:100%;height:100px;background:#008dc3 url(../images/quotes/lea.png) no-repeat 50% 50%;} /*lea*/
.button.testimonials2 {display:block;width:100%;height:100px;background:#008dc3 url(../images/quotes/leeanne.png) no-repeat 50% 50%;} /*leeanne*/
.button.testimonials3 {display:block;width:100%;height:100px;background:#008dc3 url(../images/quotes/sarah.png) no-repeat 50% 50%;} /*sarah*/
.button.testimonials:hover,
.button.testimonials2:hover,
.button.testimonials3:hover {background:#008dc3 url(../images/read_more.png) no-repeat 50% 50%;}

.button.our-vision {background:#008dc3 url(../images/read_our_vision.png) no-repeat 50% 50%;height:32px;}
.button.read-more {background:#008dc3 url(../images/read_more.png) no-repeat 50% 50%;height:32px;}
